/* ######################################################################################################
** ### Globale Layoutanpassungen ########################################################################
** ######################################################################################################
*/

/* "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.deejay-home.de)
*/
/* Festlegung der Layoutbreite und Zentrierung */
#page_margins
{
  width:900px;
  margin: 0px auto;
  padding: 0px;
  background-color:#ffffff;
  background: #ffffff url(images/bg-main.png) repeat-x 0 0;
  border:solid 1px  rgb(100,100,100);
}
/* ######################################################################################################
** ### Formatierung Blöcke: Kopf, linke und rechte Spalte, Content und Footer ###########################
** ######################################################################################################
*/

/* Kopfbereich */
#head
{
  position:relative;
  background: #99004d url(images/ediger-eller_header.jpg) 0 0;
  color:#303030;
  margin:0 auto;
  width:900px;
  height: 300px;
  margin-top: 70px;
  border-top:solid 1px rgb(215,215,215);
}
/* Main Bereich */
#main
{
  width:900px;
  margin: 0 auto;
  padding: 0;
  margin-top:54px;
}
#col1
{
 Display: none; 
}
/* Rechte Spalte */
#col2
{
  float: right;
  width: 160px;
  background-color: #ffffff;
  margin: 1px 0 0 0;
  padding:  0px;
  font-size: 0.9em;
  border-left: solid 1px rgb(215,215,215);
  min-height:750px;
}
.rightitem
{
  padding:5px;
  margin:0px;
  background-color: #fff;
  margin-top:10px;
}
/* Mittlere Spalte */
#col3
{
  margin: -50px 160px 20px 1px;
  border-left: solid 1px rgb(215,215,215);
  border-right: solid 1px rgb(215,215,215);
  padding: 0 20px 0 20px;
  line-height: 1.6em;
  text-align: left;
  background-color: #ffffff;
  min-height:500px;
  width: 700px;
}
/* Footer */
#footer
{
  overflow: hidden;
  clear: both;
  width: 900px;
  height: 20px;
  margin: 0 auto;
  padding: 0.5em 0px 0.5em 0px;
  border-top: solid 0px rgb(125,125,125);
  background-color: #99004d;
  color: #ffffff;
  font-size: 1.0em;
}
/* ######################################################################################################
** ### Formatierung der Module ##########################################################################
** ######################################################################################################
*/
/* Modul Klasse */
#col2 .modul h3
{
  width:155px;
  margin: 0px;
  padding: 3px 0px 3px 5px;
  background-color: rgb(156,186,214);
  color: rgb(255,255,255);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 100%;
}
#col2 .modul
{
  margin:0px 0px 10px 0px;
  padding:0px;
  width:160px;
}
#col2 .inner_mod
{
  margin:0px;
  padding:5px;
}
#col2 .modul .senden, #col2 .modul input[type=submit]
{
  padding:0px;
  margin:10px 0px 0px 0px;
  font-size:90%;
  float:right;
}
#col2 .modul input
{
  padding:0px;
  margin:10px 0px 0px 0px;
}
#col2 .modul select
{
  padding:0px;
  margin:10px 0px 0px 0px;
}

#col2 .modul legend, #col2 .modul label, #col2 .modul h2.ignoresuch
{
  display:none;
}
/* Modul Suchbox  ************************************************************/
#col2 #mod_suchbox input, #col2 #mod_suchbox input
{
  width:110px;
}
/* Modul Umfrage *************************************************************/
#col2 #mod_umfrage_plugin label
{
  display:inline;
  color:#333333;
}
/* Modul Loging **************************************************************/
#col2 #mod_login a.loginlink:focus
{
  color:#fff;
  background:#5897BD;
}
#col2 #mod_login  a
{
  font-weight:600;
  font-size:90%;
  clear:both;
}
#col2 #mod_login  a.loginlink
{
  clear:both;
}
#col2 #mod_login label
{
  display:inline;
  color: #546078;
  padding:0px;
  margin:0px;
}
#col2 #mod_login .input
{
  margin:0px 0px 10px 0px;
}
/* Modul Styleswitcher *******************************************************/
#col2 #mod_styleswitcher select
{
  width:110px;
}
/* Modul Veranstaltungen *****************************************************/
#col2 #mod_event .inner_mod
{
  margin:0px;
  padding:0px;
}

/* Modul Newsletter **********************************************************/
#col2 #mod_newsletter label
{
  display:inline;
  colo:#333333;
}
/* Modul RSS feed ************************************************************/
#mod_rssfeed_show li,
#mod_rssfeed_show1 li,
#mod_rssfeed_show2 li
{
  list-style:none;
  margin-left:-10px;
}
#col2 #mod_rssfeed_show a,
#col2 #mod_rssfeed_show1 a,
#col2 #mod_rssfeed_show2 a
{
  color:#fff;
  text-decoration:none;
  font-weight:bold;
}
#col2 #mod_rssfeed_show a:hover,
#col2 #mod_rssfeed_show1 a:hover,
#col2 #mod_rssfeed_show2 a:hover
{
  text-decoration:underline;
}
#col2 #mod_rssfeed_show li a,
#col2 #mod_rssfeed_show1 li a,
#col2 #mod_rssfeed_show2 li a
{
  color:#333333;
  text-decoration:underline;
  font-weight:normal;
}
#col2 #mod_rssfeed_show li a:hover,
#col2 #mod_rssfeed_show1 li a:hover,
#col2 #mod_rssfeed_show2 li a:hover
{
  text-decoration: none;
  color:#333333;
  font-weight:normal;
}
/* News Grabber **************************************************************/
#col2 #newsgrabber_front a.rss_titel
{
  color:#fff;
  text-decoration:none;
  font-weight:bold;
}
#col2 #newsgrabber_front a.rss_titel:hover
{
  text-decoration:underline;
}
/***********************************************************************************************************/
/* Module im Kopfbereich (können natürlich auch wo anders plaziert werden) *********************************/
/***********************************************************************************************************/

/* Modul Kopftext ************************************************************/
#mod_kopftext
{
  position:absolute;
  background: transparent;
  color: #f0f0f0;
  margin: 0 auto;
  margin-top:-60px;
  left:5px;
  width: 900px;
  background-repeat: no-repeat;
}
#mod_kopftext h4, .toph1
{
  width: 540px;
  float: left;
  text-align: left;
  color: #f0f0f0;
  margin: -100px 0 10px 10px;
  font-size: 200%;
  line-height: 1.2em;
  text-decoration:none;
  font-family: Times New Roman,Arial,Verdana;
  font-style:italic;
  font-weight:normal;
  letter-spacing: 0.13em;
}
#mod_kopftext a
{
  text-decoration:none;
  color:#f0f0f0;
  padding:0px;
  margin:0px;
  text-decoration:none;
}
#kopftext h1
{
  border:none;
  text-decoration:none;
}
/* Modul Sprachwahl **********************************************************/
#mod_sprachwahl img
{
  margin-right:5px;
}
#mod_sprachwahl li
{
  display:inline;
  list-style-type:none;
  padding:0px;
  margin:0;
}
#mod_sprachwahl
{
  position:absolute;
  text-align:right;
  width:100%;
  color:#ffffff;
  margin-top:-68px;
  margin-right: 0px;
}
#mod_sprachwahl  a
{
  color:#f0f0f0;
  text-decoration:none;
}
#mod_sprachwahl  a:hover
{
  text-decoration:none;
  color:#f0f0c0;
}
#sprachwahl a:focus
{
  color:#f0f0f0;
  background:transparent;
}
/* Modul EFA Schriftgröße ****************************************************/
#mod_efa_fontsize
{
  position:absolute;
  top:64px;
  right:3px;
}
#mod_efa_fontsize ul,#mod_efa_fontsize li
{
  float:left;
  display:inline;
  margin:0px;
  margin-right:5px;
  padding:0px;
  font-size:110%;
  color:#fff;
}
#mod_efa_fontsize a
{
  color:#fff;
}
/* Modul Kopf-Menü ***********************************************************/
#mod_menue_top
{
  position:absolute;
  top:-68px;
  left:0px;
  height:22px;
  text-align:left;
  background:transparent;
  float:right;
  color: #ffffff;
}
#mod_menue_top li
{
  display:inline;
  list-style-type:none;
  padding:0px;
  margin:0px;
}
#mod_menue_top a
{
  margin: 0px;
  padding:0px;
  font-weight:bold;
  color: #ffffff;
  text-decoration: none;
  font-size: 93%;
}
#mod_menue_top a:hover
{
color: #f0f0f0; text-decoration: none;
}
#menue_top a:focus
{
  color: #f0f0f0; text-decoration: none;
}
/* Module ... */
#catlistdiv
{
  width:100%;
  height:150px;
}
#catlistdiv ul, #catlistdiv li
{
  list-style-type:none;
}
#catlistdiv li
{
  float:left;
  width:250px;
}
div.tright
{
  float:right;
  border-width:.5em 0 .8em 1.4em;
}
div.tleft
{
  float:left;
  margin-right:.5em;
  border-width:.5em 1.4em .8em 0;
}
#linkliste
{
  margin-left:10px;
}
.linklistul, .linklistul li, .pdatlist {
  list-style-type:none;
  margin:0px;
  pading:0px;
}
.linkitem
{
  border-bottom:1px solid #ddd;
  width:100%;
  height:160px;
}
.decrip
{
  color:#444;
}
.linkitem h2
{
  border:none;
}
.linkbilditem
{
  float:left;
  margin-right:20px;
  margin-bottom:10px;
}
.p_logo
{
  float:left;
}
.pdaten
{
  border-bottom:1px solid #ddd;
  width:100%;
  height:140px;
}
/* ######################################################################################################
** ### Unsichtbare Elemente            ##################################################################
** ######################################################################################################
*/

/* Unsichtbare Objekte  */
#menue_sprung, .breadtext, .ignore, .ignoreornot, dfn, .mod_efa_fontsize_text
{
  position:absolute;
  display:inline;
  height:0px;
  width:0px;
  overflow:hidden;
  left:-2000px;
  top:-2000px;
}
/* Rechte Spalte */
.loginh2
{
  display:none;
}
/* ######################################################################################################
** ### Navigations-Menü #################################################################################
** ######################################################################################################
*/
#mod_menue_ebene0 #menu_1
{
  display: none;
}
#mod_menue_ebene0 #menu_4
{
  display: none;
}
#mod_menue_ebene0 ul
{
  float: left;
  width: 890px;
  margin: 141px 0 0 0;
  padding: 0px;
  border: solid 5px transparent;
/*  background-color: transparent;*/
  font-weight: bold;
  color: #f0f0f0;
  background: #99004d;

}
#mod_menue_ebene0  li
{
  display: inline;
  list-style: none;
  margin: 0px;
  padding: 0px;
 
}
#mod_menue_ebene0 li a
{
  display: block;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 5px 10px 5px 10px;
  border-right: solid 2px #f0f0f0;
  color: #f0f0f0;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 99%;

}
#mod_menue_ebene0 a:hover, #mod_menue_ebene0 li a.menuxaktiv_back,
#mod_menue_ebene0 li a.menuy_aktiv
{
  color: #f0f0f0;
  text-decoration: none;
  background: #f21a66;
}

#mod_menue_ebene0
{
  font-family: Helvetica,Arial,Verdana;
 /*  clear: both;
  margin: 0px;
  padding: 250px 0px 0 0;
  
  font-size: 1.0em; */
}

/*#mod_menue_sub h2
{
  width:155px;
  margin: 0px 5px 10px -5px;
  padding: 3px 0px 3px 5px;
  background-color: rgb(156,186,214);
  color: rgb(255,255,255);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 120%;
  display:block;
  left:0px;
  top:0px;
  height:14px;
  min-height:14px;
} */

#mod_menue_sub
{
  overflow: hidden;
  clear: both;
  float: left;
  width: 160px;
  margin: 0px;
  padding: 0px;
  color: #000000;
  font-size: 98%;
  background: #ffffff;
  margin-bottom:4px;
  font-family: Helvetica,Arial,Verdana;
  font-weight: bold;

}
#mod_menue_sub  ul,
{
  width: 160px;
  margin: 10px 0px 10px 0px;
  padding: 0px;
  border-bottom: solid 1px #f0f0f0;
  background-color: #ffffff;

}
#mod_menue_sub li
{
  list-style: none;
  margin: 0px;
  padding: 0px;
  border-bottom:1px solid #f0f0f0;

}
#mod_menue_sub  li a, #mod_menue  li span
{
  display: block;
/*  min-height: 1.7em;*/
  height: auto;
  /*height: 1.7em;*/
  /*line-height: 1.7em;*/
  margin: 0px;
  padding: 0px 7px 0px 3px;
  border-left: solid 7px #c0c0c0;
  color: #000000;
  text-decoration: none;
/*  font-size: 120%;*/
  border-top: solid 1px #f0f0f0;
  font-weight:bold;

}
/*****Untermenu2****/
#mod_menue_sub  .untermenu2
{
  float: left;
  width: 150px;
  margin: 0px;
  font-size: 100%;
  background: #ffffff;
  font-family: Helvetica,Arial,Verdana;
  padding: 0px 0px 0px 2px;
  font-weight: bold;

}
#mod_menue_sub  .untermenu1 li a
{
  font-weight: normal;
  border-top:0px;

}
#mod_menue_sub  li a:hover,
#mod_menue_sub li a.menuxaktiv_back
{
  border-left: solid 7px #f21a66;
  color: #f21a66;
  text-decoration: none;
  background-color: #ffffff;
}
#mod_menue_sub li a.menuxaktiv_back
{
border-left: solid 7px #f21a66;        
}
/*****
#mod_menue_ebene1 h2
{
  width:155px;
  margin: 0px 5px 10px -5px;
  padding: 3px 0px 3px 5px;
  background-color: rgb(156,186,214);
  color: rgb(255,255,255);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 120%;
  display:block;
  left:0px;
  top:0px;
  height:14px;
  min-height:14px;
}
***/
#mod_menue_ebene1
{
  overflow: hidden;
  clear: both;
  float: left;
  width: 160px;
  min-width:160px;
  margin: 0px;
  padding: 0px;
  color: rgb(75,75,75);
  font-size: 0.9em;
  
  margin-top:1px;
  background:#d3d3d3;
}
#mod_menue_ebene1  ul
{
  width: 160px;
  margin: 20px 0px 20px 0px;
  padding: 0px;
  border-bottom: solid 1px rgb(216,206,159);
  background-color: rgb(219,230,241);

}
#mod_menue_ebene1 li
{
  list-style: none;
  margin: 0px;
  padding: 0px;
  border-bottom:1px solid rgb(219,230,241);
}

#mod_menue_ebene1  li a, #mod_menue  li span
{
  display: block;
/*  min-height: 1.7em;*/
  height: auto;
/*  height: 1.7em;
  line-height: 1.7em;*/
  margin: 0px;
  padding: 0px 7px 0px 10px;
  border-left: solid 7px rgb(219,230,241);
  color: rgb(75,75,75);
  text-decoration: none;
  font-size: 120%;
  border-top: solid 1px rgb(200,200,200);
  font-weight:bold;
}

#mod_menue_ebene1  .untermenu1 li a
{
  font-weight: normal;
  border-top:0px;
}

#mod_menue_ebene1  li a:hover,
#mod_menue_ebene1 li a.menuxaktiv_back
{
  border-left: solid 7px rgb(156,186,214);
  color: rgb(100,100,100);
  text-decoration: none;  
}

#mod_menue_ebene1 li a.menuxaktiv_back
{
border-left: solid 7px rgb(156,186,214);    
}

/**************Menue Ebene 2 ***************/
/***
#mod_menue_ebene2 h2
{
  width:155px;
  margin: 0px 5px 10px -5px;
  padding: 3px 0px 3px 5px;
  background-color: rgb(156,186,214);
  color: rgb(255,255,255);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 90%;
  display:block;
  left:0px;
  top:0px;
  height:14px;
  min-height:14px;
}
***/
#mod_menue_ebene2
{
  overflow: hidden;
  clear: both;
  float: left;
  width: 160px;
  min-width:160px;
  margin: 0px;
  padding: 0px;
  color: rgb(75,75,75);
  font-size: 0.9em;
  
  margin-bottom:4px;
  background:#d3d3d3;
}
#mod_menue_ebene2  ul
{
  width: 160px;
  margin: 20px 0px 20px 0px;
  padding: 0px;
  border-bottom: solid 1px rgb(216,206,159);
  background-color: rgb(219,230,241);

}
#mod_menue_ebene2 li
{
  list-style: none;
  margin: 0px;
  padding: 0px;
  border-bottom:1px solid rgb(219,230,241);
}
#mod_menue_ebene2  li a, #mod_menue  li span
{
  display: block;
  min-height: 1.7em;
  height: auto;
  height: 1.7em;
  line-height: 1.7em;
  margin: 0px;
  padding: 0px 7px 0px 20px;
  border-left: solid 7px rgb(219,230,241);
  color: rgb(75,75,75);
  text-decoration: none;
  font-size: 90%;
  border-top: solid 1px rgb(200,200,200);
  font-weight:bold;

}
#mod_menue_ebene2  .untermenu2 li a
{
  font-weight: normal;
  border-top:0px;
}
#mod_menue_ebene2  li a:hover,
#mod_menue_ebene2 li a.menuxaktiv_back
{
  border-left: solid 7px rgb(156,186,214);
  color: rgb(100,100,100);
  text-decoration: none;
}
#mod_menue_ebene2 li a.menuxaktiv_back
{
border-left: solid 7px rgb(156,186,214);
}




/* ######################################################################################################
** ### spezielle Artikel-Klassen                         ################################################
** ######################################################################################################
*/
div
{
  border:0px solid black;
}
.sprachlink
{
  background:#fff;
  border:1px solid #fff;
  padding-top:10px;
  margin:0px;
}
.sprachlink img
{
  margin:0px;
  padding:0px;
  border:0px;
}
#suchefor #search
{
  width:60%;
}
#sprechomat_start
{
  margin-top:15px;
  float:right;
}

/* Darstellung der Kommentare */
.comment_inhalt
{
  background:#efefef;
  border:1px solid #999;
  color:inherit;
  font-size:90%;
  padding:10px;
  width:90%;
  margin:5px;
  margin-left:0px;
}
.floatbox
{
  padding:0px 0px 0px 0px;
}

/* Um container innerhalb einer Artikels floaten, kann Bilder etc. enthalten */
.float_left_artikel
{
  background:#ffffff none;
  border-bottom-width:1px;
  border-color:#5f603c;
  border-right-width:1px;
  border-style:solid;
  border-width:1px;
  color:inherit;
  float:left;
  font-size:90%;

  margin:10px;
  padding:10px;
  position:relative;
}
.float_right_artikel
{
  background:#ffffff none;
  border-bottom-width:1px;
  border-color:#5f603c;
  border-right-width:1px;
  border-style:solid;
  border-width:1px;
  color:inherit;
  float:right;
  font-size:90%;

  margin:10px;
  padding:10px;
  position:relative;
}

/* Foreneinträge */
.messagedata h2, .messageh4
{
  background:#fff;
  padding:5px;
  margin-right:0px;
  margin-top:5px;
  color:#333;
  border:1px solid #ccc;
  position:relative;
}
.messagedatap, .messagebot
{
  background:#F0F0F0;
  padding:10px;
  margin-left:0px;
  margin-top:-1px;
  padding-top:20px;
}
.messagefoot
{
  background:#E4E4E4;
  margin-left:0px;
  padding:10px;
  margin-top:-1px;
}
.messageul li, .messageul ul, ul.messageul
{
  margin-left:7px;
}
.forumliste a
{
  font-size:100%;
  font-weight:400;
}
/* Darstellung der Kommentare */
.comment_inhalt
{
  background:#efefef;
  border:1px solid #999;
  color:inherit;
  font-size:90%;
  padding:10px;
  width:90%;
  margin:5px;
  margin-left:0px;
}
.hierforum
{
  background:#F8F182;
}
.artikelbox_left
{
  overflow:hidden;
  float:left;

}
.artikelbox_right
{
  overflow:hidden;
  float:right;
  padding-left:40px;
}
.teaserbildleft
{
  margin:10px;
  margin-left:0px;
}

/* ######################################################################################################
** ### Formulare allgemein                               ################################################
** ######################################################################################################
*/
input, select, textarea
{
  border:1px solid black;
}
input:focus, select:focus, textarea:focus
{
  border:1px inset black;
  background:#eee;
}
.bbeditor_element
{
  float: left;
}
#formk, .form
{
  line-height: 140%;
  width:690px;
}
#formk fieldset, .form fieldset
{
  background-color:#e4ccca;
  border:1px solid #99004d;
  margin:20px 0px 20px 0px;
  padding:10px;
}
#formk legend, .form legend
{
  background-color:#99004d;
  margin:0px 0px 10px 0px;
  padding:2px 10px 2px 10px;
  border:1px solid #99004d;
  color: #ffffff;
}
.forumlistex
{
  font-size:100%;
}
.forumlistex ul
{
  list-style-type:none;
}

/* .form input[type=text] */
#formk .inpt, .form .inpt
{
  margin-left:1em;
  text-align:left;
  width:70%;
  margin-bottom:5px;
}

/* Textarea */
#formk .txt, .form .txt
{
  margin-left:1em;
  text-align:left;
  width:70%;
}
input.inpt:focus, textarea.txt:focus
{
  background:#eee;
}
#formk select , .form select
{
  margin-left:1em;
  text-align:left;
}
.headerfor
{
  background:#DAD9DF;
  padding:5px;
}

/* Label von Checkboxen */
.label
{
  border-bottom:1px dotted #000;
}
/* input[type=submit] */
#formk .senden, .form .senden
{
  margin:0px 0px 0px 55%;
}
label, .label, select, input[type=checkbox], input[type=radio], input[type=submit], .senden
{
  cursor:pointer;
}
label, .label, select, .inpt, .txt
{
  margin-bottom:20px;
}
.senden
{
  margin-bottom:0px;
}
#formk p, .form p
{
  margin:20px 0px 10px 0px;
}
#formk textarea, .form textarea
{
  width:90%;
}
legend
{
  padding:2px 2px 2px 2px;
}
label
{
  margin-bottom:2em;
}
.formwrap
{
  background-color:transparent;
  margin:20px 0px 20px 0px;
  width:90%;
}
.formwrap_guest
{
  background-color:transparent;
  margin:20px 0px 20px 0px;
  width:90%;
}

/* Lightbox */
#lightbox
{
  background-color:#eee;
  padding:10px;
  border-bottom:2px solid #666;
  border-right:2px solid #666;
}
#lightboxDetails
{
  font-size:0.8em;
  padding-top:0.4em;
}
#lightboxCaption
{
  float:left;
}

#keyboardMsg
{
  float:right;
}
#closeButton
{
  top:5px;
  right:5px;
}
#lightbox img
{
  border:none;
  clear:both;
}
#overlay img
{
  border:none;
}
#overlay
{
  position:absolute;
  margin-top:-20px;
  background-image:url(../../bilder/overlay.png);
}
.tab1
{
  width:100%;
}
hr
{
  border:1px solid #ccc;
  height:1px;
}

#weiter li
{
  display:inline;
  list-style-type:none;
  padding:0px;
  margin:0px;
}

/****Aus Farben und Schriften ****/
#col2 h1
{
  width:155px;
  margin: 0px 5px 0px 0px;
  padding: 3px 0px 3px 5px;
  background-color: rgb(156,186,214);
  color: rgb(255,255,255);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 100%;
}
#col2 h2
{
  width:155px;
  margin: 0px 5px 0px 0px;
  padding: 3px 0px 3px 5px;
  background-color: rgb(156,186,214);
  color: rgb(255,255,255);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 100%;

}
#col2 .rightitem h2
{
  position:relative;
  left:-5px;
  top:-5px;
}

